Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 822847 - libnetfilter_conntrack-1.0.1 is available
Summary: libnetfilter_conntrack-1.0.1 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: libnetfilter_conntrack
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Paul P Komkoff Jr
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2012-05-18 10:28 UTC by Upstream Release Monitoring
Modified: 2012-07-24 23:33 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-07-24 23:32:58 UTC


Attachments (Terms of Use)

Description Upstream Release Monitoring 2012-05-18 10:28:24 UTC
Latest upstream release: 1.0.1
Current version in Fedora Rawhide: 1.0.0
URL: http://ftp.netfilter.org/pub/libnetfilter_conntrack/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 1 Fedora Update System 2012-06-04 14:04:53 UTC
libnetfilter_conntrack-1.0.1-1.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/libnetfilter_conntrack-1.0.1-1.fc16

Comment 2 Fedora Update System 2012-06-04 14:05:04 UTC
libnetfilter_conntrack-1.0.1-1.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/libnetfilter_conntrack-1.0.1-1.fc15

Comment 3 Fedora Update System 2012-06-04 14:05:19 UTC
libnetfilter_conntrack-1.0.1-1.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/libnetfilter_conntrack-1.0.1-1.fc17

Comment 4 Fedora Update System 2012-06-05 22:59:43 UTC
Package libnetfilter_conntrack-1.0.1-1.fc15:
* should fix your issue,
* was pushed to the Fedora 15 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing libnetfilter_conntrack-1.0.1-1.fc15'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2012-8844/libnetfilter_conntrack-1.0.1-1.fc15
then log in and leave karma (feedback).

Comment 5 Fedora Update System 2012-07-24 23:32:58 UTC
libnetfilter_conntrack-1.0.1-1.fc17 has been pushed to the Fedora 17 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 6 Fedora Update System 2012-07-24 23:33:42 UTC
libnetfilter_conntrack-1.0.1-1.fc16 has been pushed to the Fedora 16 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.